[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=8800
FRONT_SHARE=0.65				; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=900		; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[DISCS_GRAPHICS]
DISC_LF=wheel_SUB0
DISC_RF=wheel_SUB033
DISC_LR=wheel_SUB026
DISC_RR=wheel_SUB019
FRONT_MAX_GLOW=50
REAR_MAX_GLOW=30
LAG_HOT=0.997
LAG_COOL=0.99
